{
  "id": 194,
  "code": "T0182",
  "name": "Pb de calcul lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique",
  "description": "<p><br></p>",
  "stage": "Clôturé",
  "project": "Demandes",
  "partner": "SOGEA SATOM CÔTE D'IVOIRE, Cyril BERTONECHE",
  "assigned_to": "Youness BENDEQ",
  "tags": [
    "BRG-LAB WIN"
  ],
  "create_date": "2020-05-08 14:46:57",
  "write_date": "2024-10-03 13:10:50",
  "deadline": false
}